@font-face {
  font-family: Helvetica Neue;
  src: url('../fonts/HelveticaNeueMedium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gt America Mono Trial;
  src: url('../fonts/GT-America-Mono-Regular-Trial.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.body {
  color: #fff;
  background-color: #000;
  font-family: Helvetica Neue, Arial, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.nav-fixed {
  border: 1px solid #000;
  border-bottom-color: #262626;
  position: absolute;
  inset: 0% 0% auto;
}

.padding-global {
  justify-content: space-between;
  align-items: center;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.padding-global.is-hero {
  padding-top: 5.8rem;
}

.padding-global.is-insurance {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.nav-container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 89.5rem;
  margin-left: auto;
  margin-right: auto;
  padding-top: 26px;
  padding-bottom: 26px;
  display: flex;
}

.navbar {
  background-color: #ddd0;
}

.nav_menu-link {
  color: #acacac;
  letter-spacing: -.75px;
  text-transform: uppercase;
  padding: 4px 12px;
  font-family: Gt America Mono Trial, Tahoma, sans-serif;
  font-size: 14px;
  line-height: 100%;
  text-decoration: none;
}

.nav_menu {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav_menu-cta {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: #1c3d28;
  letter-spacing: -.75px;
  text-transform: uppercase;
  cursor: pointer;
  background-color: #70ec9f;
  border: 1px solid #5bc282;
  justify-content: center;
  align-items: center;
  padding: 10px 12px;
  font-family: Gt America Mono Trial, Tahoma, sans-serif;
  font-size: 14px;
  line-height: 100%;
  text-decoration: none;
  display: flex;
}

.nav_cta-divider {
  background-color: #316a46;
  width: 1px;
  height: 12px;
}

.container-large {
  width: 100%;
  max-width: 89.5rem;
  margin-left: auto;
  margin-right: auto;
}

.hero_grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.hero_content {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  height: 100%;
  margin-left: .5px;
  display: flex;
}

.hero_content-top {
  grid-column-gap: 18rem;
  grid-row-gap: 18rem;
  border: 1px solid #262626;
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  align-items: flex-start;
  padding: 32px 24px;
  display: flex;
}

.h1 {
  letter-spacing: -.225rem;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4.5rem;
  font-weight: 500;
  line-height: 105%;
}

.big-paragraph {
  color: #a9a6a6;
  letter-spacing: -.0225rem;
  text-transform: uppercase;
  font-family: Gt America Mono Trial, Tahoma, sans-serif;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 140%;
}

.hero_content-bottom {
  border: 1px solid #262626;
  margin-top: -1px;
  padding: 32px 24px;
}

.main-cta {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: #1c3d28;
  letter-spacing: -.75px;
  text-transform: uppercase;
  background-color: #70ec9f;
  border: 1px solid #5bc282;
  justify-content: center;
  align-items: center;
  padding: 10px 12px;
  font-family: Gt America Mono Trial, Tahoma, sans-serif;
  font-size: 14px;
  line-height: 100%;
  text-decoration: none;
  display: flex;
}

.glitch-text {
  width: 100%;
}

.hero_image {
  border: 1px solid #262626;
  margin-left: -.5px;
}

.section-logos {
  border: 1px solid #262626;
  border-width: 1px 0;
  margin-top: -1px;
}

.logo_grid {
  justify-content: center;
  align-items: center;
  display: flex;
}

.logo_grid-divider {
  background-color: #262626;
  width: 1px;
  height: 100%;
  min-height: 100px;
}

.logo_grid-block {
  opacity: .42;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 100px;
  display: flex;
}

.section-capital {
  margin-top: -1px;
  position: relative;
}

.capital_grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
  position: relative;
}

.capital_content {
  grid-column-gap: 21rem;
  grid-row-gap: 21rem;
  border: 1px solid #262626;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-right: -.5px;
  padding: 32px 24px;
  display: flex;
  position: sticky;
  top: 0;
}

.h4-overhead {
  letter-spacing: -.05rem;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Gt America Mono Trial, Tahoma, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 88%;
}

.h4-overhead.is-green {
  color: #70ec9f;
}

.h4-overhead.is-green.is-centered {
  text-align: center;
}

.capital_content-inside-container {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.h2 {
  letter-spacing: -.06rem;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3rem;
  font-weight: 500;
  line-height: 120%;
}

.h2.typewriter-heading._w-80 {
  max-width: 80%;
}

.mid-paragraph {
  color: #a9a6a6;
  letter-spacing: -.02rem;
  text-transform: uppercase;
  margin-bottom: 0;
  font-family: Gt America Mono Trial, Tahoma, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 140%;
}

.mid-paragraph.is-centered {
  text-align: center;
}

.mid-paragraph.is-centered._60-vw {
  width: 60%;
}

.capital_image {
  z-index: -1;
  position: absolute;
  inset: 0% 0% auto;
}

.capital_steps {
  margin-left: -.5px;
}

.capital_steps-block {
  grid-column-gap: 8.75rem;
  grid-row-gap: 8.75rem;
  border: 1px solid #262626;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  margin-top: -1px;
  padding: 32px;
  display: flex;
}

.capital_steps-block.first {
  margin-top: 0;
}

.capital_steps-overhead {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.capital_steps-content {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 85%;
  display: flex;
}

.h3 {
  letter-spacing: -.03rem;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 120%;
}

.is-green {
  color: #70ec9f;
}

.small-paragraph {
  color: #a9a6a6;
  letter-spacing: -.0175rem;
  text-transform: uppercase;
  margin-bottom: 0;
  font-family: Gt America Mono Trial, Tahoma, sans-serif;
  font-size: .875rem;
  font-weight: 400;
  line-height: 140%;
}

.small-paragraph.is-white {
  color: #fff;
}

.secondary-cta {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: #000;
  letter-spacing: -.75px;
  text-transform: uppercase;
  cursor: pointer;
  background-color: #fff;
  border: 1px solid #c7c7c7;
  justify-content: center;
  align-items: center;
  min-width: 400px;
  padding: 10px 12px;
  font-family: Gt America Mono Trial, Tahoma, sans-serif;
  font-size: 14px;
  line-height: 100%;
  text-decoration: none;
  display: flex;
}

.secondary-cta._100-vw {
  min-width: 100%;
}

.white_cta-divider {
  background-color: #c7c7c7;
  width: 1px;
  height: 12px;
}

.section-insurance {
  border: 1px solid #262626;
  border-left-width: 0;
  border-right: 0 solid #000;
  margin-top: -1px;
}

.insurance_container {
  grid-column-gap: 4.375rem;
  grid-row-gap: 4.375rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.insurance_container-content {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.insurance_content-text {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: -4rem;
  display: flex;
}

.insurance-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 24px 1fr 24px 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: grid;
}

.insurance_grid-block {
  border: 1px solid #262626;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  height: 23.5rem;
  margin-top: -.5px;
  padding: 32px;
  display: flex;
}

.insurance_grid-block.first {
  margin-top: 0;
}

.insurance_grid-overhead {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.insurance_grid-content {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 100%;
  display: flex;
}

.insurance_grid-lines {
  flex-flow: column;
  justify-content: space-between;
  align-self: auto;
  align-items: center;
  margin-left: -1px;
  margin-right: -1px;
  padding-top: 31px;
  padding-bottom: 31px;
  display: flex;
}

.insurance_lines-line {
  background-color: #262626;
  width: 24px;
  height: 1px;
}

.section-programmable-money {
  margin-top: -1px;
}

.programmable_grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-content: start;
  display: grid;
  position: relative;
}

.programmable_content {
  grid-column-gap: 20rem;
  grid-row-gap: 20rem;
  border: 1px solid #262626;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  margin-right: -.5px;
  padding: 32px 24px;
  display: flex;
  position: sticky;
}

.programmable_image {
  z-index: -1;
  position: absolute;
  inset: 0% 0% auto;
}

.programmable_code-block {
  width: 100%;
  font-size: .875rem;
  font-weight: 500;
}

.section-cta {
  border: 1px solid #262626;
  border-width: 1px 0;
  margin-top: -1px;
}

.cta_grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.cta_grid-content {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 9rem;
  padding-bottom: 9rem;
  display: flex;
}

.cta_grid-buttons {
  grid-column-gap: .875rem;
  grid-row-gap: .875rem;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-link {
  color: #acacac;
  letter-spacing: -.043rem;
  text-transform: uppercase;
  padding: 4px 12px;
  font-family: Gt America Mono Trial, Tahoma, sans-serif;
  font-size: .875rem;
  line-height: 100%;
  text-decoration: none;
}

.black_cta-divider {
  background-color: #444;
  width: 1px;
  height: 12px;
}

.footer_container {
  justify-content: space-between;
  align-items: center;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  display: flex;
}

.code-embed {
  width: 100%;
}

.glitch-image.position {
  z-index: -1;
  position: relative;
}

@media screen and (max-width: 991px) {
  .page-wrapper {
    overflow: hidden;
  }

  .padding-global {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .nav_menu-button {
    display: none;
  }

  .hero_grid {
    grid-template-columns: 1fr;
  }

  .hero_content-top {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
  }

  .h1.typewriter-heading {
    font-size: 3.5rem;
  }

  .big-paragraph {
    font-size: 1rem;
  }

  .big-paragraph.is-centered-mobile {
    text-align: center;
  }

  .hero_image {
    margin-top: -1px;
    margin-left: 0;
  }

  .capital_grid {
    grid-template-columns: 1fr;
  }

  .h2 {
    font-size: 2rem;
  }

  .mid-paragraph {
    margin-bottom: 0;
    font-size: .875rem;
  }

  .mid-paragraph.is-centered._60-vw {
    width: 65%;
  }

  .capital_steps-block {
    grid-column-gap: 5.5rem;
    grid-row-gap: 5.5rem;
  }

  .capital_steps-content {
    max-width: 100%;
  }

  .secondary-cta {
    min-width: 100%;
  }

  .insurance-grid {
    grid-template-columns: 1fr;
  }

  .insurance_grid-block {
    height: 20rem;
  }

  .insurance_grid-lines {
    display: none;
  }

  .programmable_grid {
    grid-template-columns: 1fr;
  }

  .programmable_content {
    grid-column-gap: 6rem;
    grid-row-gap: 6rem;
  }

  .cta_grid {
    grid-template-columns: 1fr;
  }

  .cta_grid-content {
    justify-content: center;
    align-items: center;
    margin-top: -6rem;
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .cta_grid-image {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .logo-solana, .logo-eq {
    width: 80%;
  }

  .logo-a16z {
    width: 50%;
  }

  .logo-bbh {
    width: 60%;
  }

  .logo-colosseum {
    width: 80%;
  }
}

@media screen and (max-width: 479px) {
  .padding-global {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .padding-global.is-hero {
    padding-top: 4.1rem;
  }

  .nav-container {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .nav_cta-divider.is-hidden-mobile {
    display: none;
  }

  .hero_content {
    margin-left: 0;
  }

  .hero_content-top {
    padding: 16px 8px;
  }

  .h1.typewriter-heading {
    letter-spacing: -.125rem;
    font-size: 2.5rem;
  }

  .big-paragraph.is-centered-mobile {
    text-align: left;
  }

  .hero_content-bottom {
    padding: 8px;
  }

  .glitch-text.is-hidden-mobile {
    display: none;
  }

  .logo_grid {
    min-height: 5rem;
  }

  .logo_grid-divider {
    display: none;
  }

  .logo_grid-block {
    opacity: 1;
    position: absolute;
  }

  .capital_content {
    grid-column-gap: 12rem;
    grid-row-gap: 12rem;
    margin-right: 0;
    padding: 16px 8px;
  }

  .h4-overhead {
    font-size: .875rem;
  }

  .h2 {
    letter-spacing: -.04rem;
    font-size: 1.5rem;
  }

  .h2.is-centered.typewriter-heading {
    text-align: center;
  }

  .h2.typewriter-heading._w-80 {
    max-width: 100%;
  }

  .mid-paragraph.is-centered._60-vw {
    width: 100%;
  }

  .capital_steps {
    margin-left: 0;
  }

  .capital_steps-block {
    grid-column-gap: 8rem;
    grid-row-gap: 8rem;
    padding: 16px;
  }

  .capital_steps-block.first {
    grid-column-gap: 8rem;
    grid-row-gap: 8rem;
    margin-top: -1px;
    padding: 16px 8px;
  }

  .capital_steps-content {
    grid-column-gap: .875rem;
    grid-row-gap: .875rem;
  }

  .h3 {
    font-size: 1.2rem;
  }

  .small-paragraph {
    font-size: .8rem;
  }

  .insurance_grid-block {
    grid-column-gap: 8rem;
    grid-row-gap: 8rem;
    height: auto;
    padding: 16px;
  }

  .programmable_content {
    grid-column-gap: 12rem;
    grid-row-gap: 12rem;
    justify-content: space-between;
    align-items: flex-start;
    margin-right: 0;
    padding: 16px 8px;
  }

  .programmable_image {
    display: block;
  }

  .cta_grid {
    padding-top: 4rem;
  }

  .cta_grid-buttons {
    flex-flow: column;
  }

  .cta_grid-image {
    width: 100%;
  }

  .logo-solana {
    width: 30%;
  }

  .logo-eq {
    width: 40%;
  }

  .logo-a16z {
    width: 20%;
  }

  .logo-bbh {
    width: 30%;
  }

  .logo-colosseum {
    width: 40%;
  }
}

#w-node-_3f7d1364-8ba9-a900-9ebf-6b22e8b24e4a-154abd21 {
  align-self: stretch;
}

#w-node-fbcfe662-cc18-ea7f-d7bc-4a239785d61b-154abd21 {
  align-self: start;
}

#w-node-_4986f418-73f7-154f-60b5-8f1d34415687-154abd21, #w-node-_3258b435-31d0-d664-c7bd-4c3f88aa7eeb-154abd21 {
  align-self: stretch;
}

@media screen and (max-width: 991px) {
  #w-node-abd29dfa-5107-0f7b-ffea-a50cc448bda4-154abd21 {
    order: -9999;
  }
}


@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/HelveticaNeueMedium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gt America Mono Trial';
  src: url('../fonts/GT-America-Mono-Regular-Trial.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}